config transmission
	option enable 0
	option config_dir /mnt/usb_disk1/transmission
	option download_dir /mnt/usb_disk1/downloads
	option speed_limit_up 20
	option speed_limit_up_enabled true
	option preallocation 0
	option rpc_whitelist_enabled false